function FileData_Pairs(x)
{
x.t("0000","ffff");
x.t("cscs=","chset");
x.t("cscs=","response");
x.t("parameter","description");
x.t("(p)","gsm");
x.t("hexadecimal","numbers");
x.t("converted","hexadecimal");
x.t("chset","response");
x.t("chset","write");
x.t("chset","(str)");
x.t("chset","read");
x.t("chset","used");
x.t("8-bit","operation");
x.t("description","chset");
x.t("6.2.1","note");
x.t("normal","characters");
x.t("coded","character");
x.t("last","gsm");
x.t("interface","8-bit");
x.t("resume","data");
x.t("response","(s)");
x.t("pin","asc0");
x.t("03.38","subclause");
x.t("convert","character");
x.t("default","alphabet");
x.t("command","cscs=");
x.t("command","informs");
x.t("command","cscs");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","gsm");
x.t("mux3","charge");
x.t("7-bit","highest");
x.t("xoff","decimal");
x.t("test","command");
x.t("operation","used");
x.t("enables","convert");
x.t("codes","used");
x.t("stop","resume");
x.t("zero","syntax");
x.t("strings","converted");
x.t("strings","correctly");
x.t("write","command");
x.t("sets","section");
x.t("sets","note");
x.t("gsm","(p)");
x.t("gsm","03.38");
x.t("gsm","default");
x.t("gsm","07.07");
x.t("gsm","11.11");
x.t("flow","xoff");
x.t("flow","control");
x.t("problems","codes");
x.t("characters","decimal");
x.t("characters","ucs2");
x.t("three","16-bit");
x.t("commands","2.13");
x.t("supported","chset");
x.t("supported","character");
x.t("syntax","test");
x.t("select","character");
x.t("cause","software");
x.t("control","problems");
x.t("[32]","ucs2");
x.t("interpreted","normal");
x.t("may","cause");
x.t("software","flow");
x.t("1.5","supported");
x.t("section","1.5");
x.t("informs","character");
x.t("(str)","gsm");
x.t("reference","(s)");
x.t("16-bit","characters");
x.t("16-bit","universal");
x.t("ffff","e.g");
x.t("e.g","004100620063");
x.t("configuration","commands");
x.t("iso/iec10646","[32]");
x.t("alphabet","7-bit");
x.t("alphabet","gsm");
x.t("usb","mux1");
x.t("charge","last");
x.t("subclause","6.2.1");
x.t("2.13","cscs");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("(s)","cscs");
x.t("read","command");
x.t("xon","decimal");
x.t("11.11","parameter");
x.t("data","flow");
x.t("bit","zero");
x.t("equals","three");
x.t("cscs","chset");
x.t("cscs","response");
x.t("cscs","list");
x.t("cscs","write");
x.t("cscs","select");
x.t("highest","bit");
x.t("multiple-octet","coded");
x.t("character","chset");
x.t("character","strings");
x.t("character","sets");
x.t("character","configuration");
x.t("character","iso/iec10646");
x.t("character","2.13");
x.t("character","cscs");
x.t("universal","multiple-octet");
x.t("note","setting");
x.t("note","ta-te");
x.t("004100620063","equals");
x.t("correctly","character");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("numbers","0000");
x.t("used","enables");
x.t("used","stop");
x.t("used","alphabet");
x.t("setting","may");
x.t("decimal","interpreted");
x.t("decimal","xon");
x.t("decimal","values");
x.t("ucs2","16-bit");
x.t("ucs2","character");
x.t("ta-te","interface");
}
